body {
        font-size: 85.5%; /* Resets 1em to 10px */
        font-family:"Trebuchet MS", sans-serif ;
        padding: 0;
        margin: 0 auto;
}


#header {
        width:1100px;
        margin: 0 auto;
        border-bottom:1px solid #000;
}
#main {
        width:1100px;
        margin: 0 auto;
}
#content {
        width:430px;
        float:left;


}
#filedetails {
        font-size:1.1em;
        line-height:1.0em;
}
#sidebar {
        width:300px;
        margin-left:750px;
        padding-top:10px;

}
#footer {
        width:1100px;
        margin: 0 auto;
        clear:both;
        padding-top:20px;
        margin-top:20px;
        border-top:1px solid #000;
}

a {
        color:#000;
        font-weight:bold;
}
a.nav {
        color:#999;

}

h2 {
        color:#000;
        font-size:1.9em;
        padding:0;
        margin-top:20px;
        margin-bottom:5px;
}
h3 {
        color:#000;
        font-size:1.3em;
        padding:0;
        margin-top:5px;
        margin-bottom:0px;
}
.blueline {

        border-bottom:2px solid #000;
        padding-top:10px;
        margin-bottom:10px;
}
#download_link {
        padding:0px;
}
#countdown {
        padding:0px;
}
